- name: Remove unnecessary packages
  become: yes
  ignore_errors: yes
  shell: "pikaur --noconfirm -R {{ item }}"
  loop:
    - palemoon-bin
    - yay

- name: Remove unnecessary home folders
  file:
    path: "~/{{ item }}"
    state: absent
  loop:
    - Documents
    - Music
    - Public
    - Templates
    - Videos
    - Pictures
